using AutoMapper;
using SecureSharing.Business.Dtos;
using SecureSharing.Data.Data;

namespace SecureSharing.Business.Infrastructure;

public sealed class MapperProfile : Profile
{
    public MapperProfile()
    {
        CreateMap<Message, MessageDto>().ReverseMap();
    }
}